
Smart Proxy - Refactor #27693

Port facts module from the LegacyModuleLoader to the DefaultModuleLoader

08/23/2019 01:56 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/680

  

Description

Associated revisions

Revision e3a9f85a - 12/04/2019 12:38 PM - Ewoud Kohl van Wijngaarden

Fixes #27693 - Port facts to the DefaultModuleLoader

This also creates a facter group to ensure the gem is installed.

History

#1 - 08/23/2019 01:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/smart-proxy/pull/680 added

#2 - 12/04/2019 12:38 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 12/04/2019 01:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset e3a9f85a4202e0df78d2a98ae4700aa364f8300e.
